为什么我composer引用了 cli和qrcode扩展,但是并没有下载到vendor呢?

[问题描述,请详细说明具体的问题]
为什么我composer引用了 cli和qrcode扩展,但是并没有下载到vendor呢?
是执行过composer的

[源代码,请粘贴相应的PHP源代码]

"require": { "php": ">=7.0", "phalapi/kernal": "2.*.*", "phalapi/qrcode": "dev-master", "phalapi/cli": "dev-master", "phalapi/task": "dev-master", "smarty/smarty": "~3.1" },


[截图,补充必要的截图说明]

屏幕快照_2019-04-03_10.30_.30_.png


屏幕快照_2019-04-03_10.31_.31_.png

 
已邀请:

dogstar - PhalApi创始人

赞同来自:

可以试下,把vendor目录整个删除掉,然后重新安装:composer install

要回复问题请先登录注册